@media screen and (min-width: 480px) {
  
  /************************************
  TWO COLUMNN LAYOUT
  ************************************/

  #primary{
    width: 50%;
    float: left;
  }
  
  #secondary{
    width: 40%;
    float: right; 
}
  
  /************************************
  Page: PORTFOLIO
  ************************************/
  
  #gallery li {
    width: 28.3333%;
  }

   #gallery li:nth-child(odd) {
    clear:none;
  }
  
  #gallery li:nth-child(4n) {
    clear:left;
  }
  
  /************************************
  Page: ABOUT
  ************************************/
  
  .profile-photo {
    float: left;
    margin: 0 5% 200px 0;
  }

}
@media screen and (min-width: 680px){

  /************************************
  FONT SIZE FOR DESKTOP
  ************************************/

body{
  font-size: 1.25em;
}

 /************************************
    ABOUT PAGE 
  ************************************/


  .teamflexbox{
    text-align: center;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 50px;
  }

  .dave, .nick, .ryan {
    margin: 0 20px!important;
    display: inline-block;
    font-size: .85em;
  }

  .ryan:hover .ryanhover, .nick:hover .nickhover, .dave:hover .davehover{
  margin-left: -60px;
  }
    
  /************************************
  HEADER
  ************************************/
    
  nav {
    background:none;
    float: right;
    margin-right: 5%;
    text-align: right;
    width: 45%;
    }
    
    #logo {
      float: left;
      margin-left: 5%;
      text-align: left;
      width: 45%;
    }
    
    
    h2{
      margin-bottom: 20px;
    }
    
    header {
    padding: 0;
    height: 75px;
    border-bottom: 5px solid grey;
    margin-bottom: 60px;
    }
    
/************************************
  FOOTER 
************************************/
    
    footer img:hover{
      opacity:0.4;
    }

/************************************
  PAGE: Gallery 
************************************/
    
    #gallery li:hover {
      opacity: .7;
      color: white;
      transition-property: all;
   }
  

}
  